<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="17.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{7C7D543D-5E1D-4900-9D3D-96558FF37737}</ProjectGuid>
    <Keyword>QtVS_v304</Keyword>
    <WindowsTargetPlatformVersion Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">10.0.19041.0</WindowsTargetPlatformVersion>
    <WindowsTargetPlatformVersion Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">10.0.19041.0</WindowsTargetPlatformVersion>
    <WindowsTargetPlatformVersion Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">10.0.17763.0</WindowsTargetPlatformVersion>
    <WindowsTargetPlatformVersion Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">10.0.17763.0</WindowsTargetPlatformVersion>
    <QtMsBuild Condition="'$(QtMsBuild)'=='' OR !Exists('$(QtMsBuild)\qt.targets')">$(MSBuildProjectDirectory)\QtMsBuild</QtMsBuild>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <PlatformToolset>v142</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <PlatformToolset>v142</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <PlatformToolset>v142</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <PlatformToolset>v142</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Condition="Exists('$(QtMsBuild)\qt_defaults.props')">
    <Import Project="$(QtMsBuild)\qt_defaults.props" />
  </ImportGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'" Label="QtSettings">
    <QtInstall>5.15.2_msvc2019_64</QtInstall>
    <QtModules>core;gui;widgets</QtModules>
    <QtBuildConfig>debug</QtBuildConfig>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="QtSettings">
    <QtInstall>5.15.2_msvc2019_64</QtInstall>
    <QtModules>core;gui;widgets</QtModules>
    <QtBuildConfig>debug</QtBuildConfig>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'" Label="QtSettings">
    <QtInstall>5.15.2_msvc2019_64</QtInstall>
    <QtModules>core;xml;sql;opengl;gui;svg;xmlpatterns;uitools;widgets;qml;printsupport;sensors;quickwidgets;quick;concurrent;openglextensions;charts;datavisualization</QtModules>
    <QtBuildConfig>release</QtBuildConfig>
    <QtPlugin>true</QtPlugin>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="QtSettings">
    <QtInstall>5.15.2_msvc2019_64</QtInstall>
    <QtModules>core;xml;sql;opengl;gui;svg;xmlpatterns;uitools;widgets;qml;printsupport;sensors;quickwidgets;quick;concurrent;openglextensions;charts;datavisualization</QtModules>
    <QtBuildConfig>release</QtBuildConfig>
    <QtPlugin>true</QtPlugin>
  </PropertyGroup>
  <Target Name="QtMsBuildNotFound" BeforeTargets="CustomBuild;ClCompile" Condition="!Exists('$(QtMsBuild)\qt.targets') or !Exists('$(QtMsBuild)\qt.props')">
    <Message Importance="High" Text="QtMsBuild: could not locate qt.targets, qt.props; project may not build correctly." />
  </Target>
  <ImportGroup Label="ExtensionSettings" />
  <ImportGroup Label="Shared" />
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(QtMsBuild)\Qt.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(QtMsBuild)\Qt.props" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(QtMsBuild)\Qt.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(QtMsBuild)\Qt.props" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <IncludePath>C:\OCCT\inc;C:\PCL1p13p1\3rdParty\VTK\include;C:\PCL1p13p1\include\pcl-1.13;C:\PCL1p13p1\3rdParty\Boost\include\boost-1_82;C:\PCL1p13p1\3rdParty\VTK\include\vtk-9.2;C:\PCL1p13p1\3rdParty\FLANN\include\flann;C:\PCL1p13p1\3rdParty\FLANN\include;..\LAMPTool;..\WBCLFZSystemModule;..\json;..\qscintilla2\src;..\qscintilla2\Qt4Qt5;..\qscintilla2\lexlib;..\qscintilla2\lexers;..\qscintilla2\include;..\qhexedit;..\qcustomplot;C:\PCL1p13p1\3rdParty\Qhull\include;$(VC_IncludePath);$(WindowsSDK_IncludePath)</IncludePath>
    <ReferencePath>..\x64\Release;C:\PCL1p13p1\bin;C:\VTK\lib;C:\VTK\lib\vtk-9.2;C:\OCCT\win64\vc14\lib;C:\OCCT\win64\vc14\bin;C:\PCL1p13p1\lib;C:\PCL1p13p1\3rdParty\VTK\lib\vtk;C:\PCL1p13p1\3rdParty\FLANN\lib;$(VC_ReferencesPath_x64)</ReferencePath>
    <LibraryPath>..\x64\Release;C:\PCL1p13p1\bin;C:\OCCT\inc;C:\OCCT\win64\vc14\lib;C:\OCCT\win64\vc14\bin;C:\PCL1p13p1\lib;C:\PCL1p13p1\3rdParty\VTK\lib;C:\PCL1p13p1\3rdParty\Qhull\lib;C:\Qt\5.15.2\msvc2019_64\bin;C:\PCL1p13p1\3rdParty\FLANN\lib;$(VC_LibraryPath_x64);$(WindowsSDK_LibraryPath_x64)</LibraryPath>
    <ExternalIncludePath>$(VC_IncludePath);$(WindowsSDK_IncludePath);</ExternalIncludePath>
    <CopyLocalDeploymentContent>true</CopyLocalDeploymentContent>
    <CopyLocalProjectReference>true</CopyLocalProjectReference>
    <CopyLocalDebugSymbols>true</CopyLocalDebugSymbols>
    <CopyCppRuntimeToOutputDir>true</CopyCppRuntimeToOutputDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <IncludePath>C:\OCCT\inc;C:\PCL1p13p1\3rdParty\VTK\include;C:\PCL1p13p1\include\pcl-1.13;C:\PCL1p13p1\3rdParty\Boost\include\boost-1_82;C:\PCL1p13p1\3rdParty\VTK\include\vtk-9.2;C:\PCL1p13p1\3rdParty\FLANN\include\flann;C:\PCL1p13p1\3rdParty\FLANN\include;..\LAMPTool;..\WBCLFZSystemModule;..\json;..\qscintilla2\src;..\qscintilla2\Qt4Qt5;..\qscintilla2\lexlib;..\qscintilla2\lexers;..\qscintilla2\include;..\qhexedit;..\qcustomplot;C:\PCL1p13p1\3rdParty\Qhull\include;$(VC_IncludePath);$(WindowsSDK_IncludePath)</IncludePath>
    <ReferencePath>..\x64\Release;C:\PCL1p13p1\bin;C:\VTK\lib;C:\VTK\lib\vtk-9.2;C:\OCCT\win64\vc14\lib;C:\OCCT\win64\vc14\bin;C:\PCL1p13p1\lib;C:\PCL1p13p1\3rdParty\VTK\lib\vtk;C:\PCL1p13p1\3rdParty\FLANN\lib;$(VC_ReferencesPath_x64)</ReferencePath>
    <LibraryPath>..\x64\Release;C:\PCL1p13p1\bin;C:\OCCT\inc;C:\OCCT\win64\vc14\lib;C:\OCCT\win64\vc14\bin;C:\PCL1p13p1\lib;C:\PCL1p13p1\3rdParty\VTK\lib;C:\PCL1p13p1\3rdParty\Qhull\lib;C:\Qt\5.15.2\msvc2019_64\bin;C:\PCL1p13p1\3rdParty\FLANN\lib;$(VC_LibraryPath_x64);$(WindowsSDK_LibraryPath_x64)</LibraryPath>
    <ExternalIncludePath>$(VC_IncludePath);$(WindowsSDK_IncludePath);</ExternalIncludePath>
    <CopyLocalDeploymentContent>true</CopyLocalDeploymentContent>
    <CopyLocalProjectReference>true</CopyLocalProjectReference>
    <CopyLocalDebugSymbols>true</CopyLocalDebugSymbols>
    <CopyCppRuntimeToOutputDir>true</CopyCppRuntimeToOutputDir>
  </PropertyGroup>
  <PropertyGroup Label="Vcpkg">
    <VcpkgEnableManifest>true</VcpkgEnableManifest>
  </PropertyGroup>
  <PropertyGroup Label="Vcpkg" Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <VcpkgInstalledDir>D:\vcpkg\installed</VcpkgInstalledDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Vcpkg">
    <VcpkgInstalledDir>D:\vcpkg\installed</VcpkgInstalledDir>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <LanguageStandard_C>stdc17</LanguageStandard_C>
      <EnableParallelCodeGeneration>true</EnableParallelCodeGeneration>
      <OpenMPSupport>true</OpenMPSupport>
      <PreprocessorDefinitions>SCINTILLA_QT;SCI_LEXER;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <LanguageStandard>stdcpp14</LanguageStandard>
    </ClCompile>
    <Link>
      <AdditionalDependencies>QtCommandConsole.lib;pcl_common.lib;pcl_commond.lib;pcl_features.lib;pcl_featuresd.lib;pcl_filters.lib;pcl_filtersd.lib;pcl_io.lib;pcl_iod.lib;pcl_io_ply.lib;pcl_io_plyd.lib;pcl_kdtree.lib;pcl_kdtreed.lib;pcl_keypoints.lib;pcl_keypointsd.lib;pcl_ml.lib;pcl_mld.lib;pcl_octree.lib;pcl_octreed.lib;pcl_outofcore.lib;pcl_outofcored.lib;pcl_people.lib;pcl_peopled.lib;pcl_recognition.lib;pcl_recognitiond.lib;pcl_registration.lib;pcl_registrationd.lib;pcl_sample_consensus.lib;pcl_sample_consensusd.lib;pcl_search.lib;pcl_searchd.lib;pcl_segmentation.lib;pcl_segmentationd.lib;pcl_stereo.lib;pcl_stereod.lib;pcl_surface.lib;pcl_surfaced.lib;pcl_tracking.lib;pcl_trackingd.lib;pcl_visualization.lib;pcl_visualizationd.lib;vtkcgns-9.2.lib;vtkChartsCore-9.2.lib;vtkCommonColor-9.2.lib;vtkCommonComputationalGeometry-9.2.lib;vtkCommonCore-9.2.lib;vtkCommonDataModel-9.2.lib;vtkCommonExecutionModel-9.2.lib;vtkCommonMath-9.2.lib;vtkCommonMisc-9.2.lib;vtkCommonSystem-9.2.lib;vtkCommonTransforms-9.2.lib;vtkDICOMParser-9.2.lib;vtkDomainsChemistry-9.2.lib;vtkDomainsChemistryOpenGL2-9.2.lib;vtkDomainsParallelChemistry-9.2.lib;vtkdoubleconversion-9.2.lib;vtkexodusII-9.2.lib;vtkexpat-9.2.lib;vtkFiltersAMR-9.2.lib;vtkFiltersCore-9.2.lib;vtkFiltersExtraction-9.2.lib;vtkFiltersFlowPaths-9.2.lib;vtkFiltersGeneral-9.2.lib;vtkFiltersGeneric-9.2.lib;vtkFiltersGeometry-9.2.lib;vtkFiltersHybrid-9.2.lib;vtkFiltersHyperTree-9.2.lib;vtkFiltersImaging-9.2.lib;vtkFiltersModeling-9.2.lib;vtkFiltersParallel-9.2.lib;vtkFiltersParallelGeometry-9.2.lib;vtkFiltersParallelImaging-9.2.lib;vtkFiltersParallelMPI-9.2.lib;vtkFiltersParallelVerdict-9.2.lib;vtkFiltersPoints-9.2.lib;vtkFiltersProgrammable-9.2.lib;vtkFiltersSelection-9.2.lib;vtkFiltersSMP-9.2.lib;vtkFiltersSources-9.2.lib;vtkFiltersStatistics-9.2.lib;vtkFiltersTexture-9.2.lib;vtkFiltersTopology-9.2.lib;vtkFiltersVerdict-9.2.lib;vtkfmt-9.2.lib;vtkfreetype-9.2.lib;vtkGeovisCore-9.2.lib;vtkgl2ps-9.2.lib;vtkglew-9.2.lib;vtkGUISupportQt-9.2.lib;vtkGUISupportQtQuick-9.2.lib;vtkGUISupportQtSQL-9.2.lib;vtkhdf5-9.2.lib;vtkhdf5_hl-9.2.lib;vtkImagingColor-9.2.lib;vtkImagingCore-9.2.lib;vtkImagingFourier-9.2.lib;vtkImagingGeneral-9.2.lib;vtkImagingHybrid-9.2.lib;vtkImagingMath-9.2.lib;vtkImagingMorphological-9.2.lib;vtkImagingSources-9.2.lib;vtkImagingStatistics-9.2.lib;vtkImagingStencil-9.2.lib;vtkInfovisCore-9.2.lib;vtkInfovisLayout-9.2.lib;vtkInteractionImage-9.2.lib;vtkInteractionStyle-9.2.lib;vtkInteractionWidgets-9.2.lib;vtkIOAMR-9.2.lib;vtkIOAsynchronous-9.2.lib;vtkIOCesium3DTiles-9.2.lib;vtkIOCGNSReader-9.2.lib;vtkIOChemistry-9.2.lib;vtkIOCityGML-9.2.lib;vtkIOCONVERGECFD-9.2.lib;vtkIOCore-9.2.lib;vtkIOEnSight-9.2.lib;vtkIOExodus-9.2.lib;vtkIOExport-9.2.lib;vtkIOExportGL2PS-9.2.lib;vtkIOExportPDF-9.2.lib;vtkIOGeometry-9.2.lib;vtkIOHDF-9.2.lib;vtkIOImage-9.2.lib;vtkIOImport-9.2.lib;vtkIOInfovis-9.2.lib;vtkIOIOSS-9.2.lib;vtkIOLegacy-9.2.lib;vtkIOLSDyna-9.2.lib;vtkIOMINC-9.2.lib;vtkIOMotionFX-9.2.lib;vtkIOMovie-9.2.lib;vtkIOMPIImage-9.2.lib;vtkIONetCDF-9.2.lib;vtkIOOggTheora-9.2.lib;vtkIOParallel-9.2.lib;vtkIOParallelNetCDF-9.2.lib;vtkIOParallelXML-9.2.lib;vtkIOPLY-9.2.lib;vtkIOSegY-9.2.lib;vtkIOSQL-9.2.lib;vtkioss-9.2.lib;vtkIOTecplotTable-9.2.lib;vtkIOVeraOut-9.2.lib;vtkIOVideo-9.2.lib;vtkIOXML-9.2.lib;vtkIOXMLParser-9.2.lib;vtkjpeg-9.2.lib;vtkjsoncpp-9.2.lib;vtkkissfft-9.2.lib;vtklibharu-9.2.lib;vtklibproj-9.2.lib;vtklibxml2-9.2.lib;vtkloguru-9.2.lib;vtklz4-9.2.lib;vtklzma-9.2.lib;vtkmetaio-9.2.lib;vtknetcdf-9.2.lib;vtkogg-9.2.lib;vtkParallelCore-9.2.lib;vtkParallelDIY-9.2.lib;vtkParallelMPI-9.2.lib;vtkpng-9.2.lib;vtkpugixml-9.2.lib;vtkRenderingAnnotation-9.2.lib;vtkRenderingContext2D-9.2.lib;vtkRenderingContextOpenGL2-9.2.lib;vtkRenderingCore-9.2.lib;vtkRenderingFreeType-9.2.lib;vtkRenderingGL2PSOpenGL2-9.2.lib;vtkRenderingHyperTreeGrid-9.2.lib;vtkRenderingImage-9.2.lib;vtkRenderingLabel-9.2.lib;vtkRenderingLICOpenGL2-9.2.lib;vtkRenderingLOD-9.2.lib;vtkRenderingOpenGL2-9.2.lib;vtkRenderingQt-9.2.lib;vtkRenderingSceneGraph-9.2.lib;vtkRenderingUI-9.2.lib;vtkRenderingVolume-9.2.lib;vtkRenderingVolumeOpenGL2-9.2.lib;vtkRenderingVtkJS-9.2.lib;vtksqlite-9.2.lib;vtksys-9.2.lib;vtkTestingRendering-9.2.lib;vtktheora-9.2.lib;vtktiff-9.2.lib;vtkverdict-9.2.lib;vtkViewsContext2D-9.2.lib;vtkViewsCore-9.2.lib;vtkViewsInfovis-9.2.lib;vtkViewsQt-9.2.lib;vtkWrappingTools-9.2.lib;vtkzlib-9.2.lib;TKBin.lib;TKBinL.lib;TKBinTObj.lib;TKBinXCAF.lib;TKBO.lib;TKBool.lib;TKBRep.lib;TKCAF.lib;TKCDF.lib;TKDCAF.lib;TKDraw.lib;TKernel.lib;TKExpress.lib;TKFeat.lib;TKFillet.lib;TKG2d.lib;TKG3d.lib;TKGeomAlgo.lib;TKGeomBase.lib;TKHLR.lib;TKIGES.lib;TKIVtk.lib;TKIVtkDraw.lib;TKLCAF.lib;TKMath.lib;TKMesh.lib;TKMeshVS.lib;TKOffset.lib;TKOpenGl.lib;TKOpenGlTest.lib;TKPrim.lib;TKQADraw.lib;TKRWMesh.lib;TKService.lib;TKShHealing.lib;TKStd.lib;TKStdL.lib;TKSTEP.lib;TKSTEP209.lib;TKSTEPAttr.lib;TKSTEPBase.lib;TKSTL.lib;TKTObj.lib;TKTObjDRAW.lib;TKTopAlgo.lib;TKTopTest.lib;TKV3d.lib;TKVCAF.lib;TKViewerTest.lib;TKVRML.lib;TKXCAF.lib;TKXDE.lib;TKXDECascade.lib;TKXDEDRAW.lib;TKXDEIGES.lib;TKXDESTEP.lib;TKXMesh.lib;TKXml.lib;TKXmlL.lib;TKXmlTObj.lib;TKXmlXCAF.lib;TKXSBase.lib;TKXSDRAW.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>D:\codestorage\LAMPSARtool\CPluseCpluse\WBCLFZProgram\WBCLFZProgram\x64\Release;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <LanguageStandard_C>stdc17</LanguageStandard_C>
      <EnableParallelCodeGeneration>true</EnableParallelCodeGeneration>
      <OpenMPSupport>true</OpenMPSupport>
      <PreprocessorDefinitions>SCINTILLA_QT;SCI_LEXER;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <LanguageStandard>stdcpp14</LanguageStandard>
    </ClCompile>
    <Link>
      <AdditionalDependencies>QtCommandConsole.lib;pcl_common.lib;pcl_commond.lib;pcl_features.lib;pcl_featuresd.lib;pcl_filters.lib;pcl_filtersd.lib;pcl_io.lib;pcl_iod.lib;pcl_io_ply.lib;pcl_io_plyd.lib;pcl_kdtree.lib;pcl_kdtreed.lib;pcl_keypoints.lib;pcl_keypointsd.lib;pcl_ml.lib;pcl_mld.lib;pcl_octree.lib;pcl_octreed.lib;pcl_outofcore.lib;pcl_outofcored.lib;pcl_people.lib;pcl_peopled.lib;pcl_recognition.lib;pcl_recognitiond.lib;pcl_registration.lib;pcl_registrationd.lib;pcl_sample_consensus.lib;pcl_sample_consensusd.lib;pcl_search.lib;pcl_searchd.lib;pcl_segmentation.lib;pcl_segmentationd.lib;pcl_stereo.lib;pcl_stereod.lib;pcl_surface.lib;pcl_surfaced.lib;pcl_tracking.lib;pcl_trackingd.lib;pcl_visualization.lib;pcl_visualizationd.lib;vtkcgns-9.2.lib;vtkChartsCore-9.2.lib;vtkCommonColor-9.2.lib;vtkCommonComputationalGeometry-9.2.lib;vtkCommonCore-9.2.lib;vtkCommonDataModel-9.2.lib;vtkCommonExecutionModel-9.2.lib;vtkCommonMath-9.2.lib;vtkCommonMisc-9.2.lib;vtkCommonSystem-9.2.lib;vtkCommonTransforms-9.2.lib;vtkDICOMParser-9.2.lib;vtkDomainsChemistry-9.2.lib;vtkDomainsChemistryOpenGL2-9.2.lib;vtkDomainsParallelChemistry-9.2.lib;vtkdoubleconversion-9.2.lib;vtkexodusII-9.2.lib;vtkexpat-9.2.lib;vtkFiltersAMR-9.2.lib;vtkFiltersCore-9.2.lib;vtkFiltersExtraction-9.2.lib;vtkFiltersFlowPaths-9.2.lib;vtkFiltersGeneral-9.2.lib;vtkFiltersGeneric-9.2.lib;vtkFiltersGeometry-9.2.lib;vtkFiltersHybrid-9.2.lib;vtkFiltersHyperTree-9.2.lib;vtkFiltersImaging-9.2.lib;vtkFiltersModeling-9.2.lib;vtkFiltersParallel-9.2.lib;vtkFiltersParallelGeometry-9.2.lib;vtkFiltersParallelImaging-9.2.lib;vtkFiltersParallelMPI-9.2.lib;vtkFiltersParallelVerdict-9.2.lib;vtkFiltersPoints-9.2.lib;vtkFiltersProgrammable-9.2.lib;vtkFiltersSelection-9.2.lib;vtkFiltersSMP-9.2.lib;vtkFiltersSources-9.2.lib;vtkFiltersStatistics-9.2.lib;vtkFiltersTexture-9.2.lib;vtkFiltersTopology-9.2.lib;vtkFiltersVerdict-9.2.lib;vtkfmt-9.2.lib;vtkfreetype-9.2.lib;vtkGeovisCore-9.2.lib;vtkgl2ps-9.2.lib;vtkglew-9.2.lib;vtkGUISupportQt-9.2.lib;vtkGUISupportQtQuick-9.2.lib;vtkGUISupportQtSQL-9.2.lib;vtkhdf5-9.2.lib;vtkhdf5_hl-9.2.lib;vtkImagingColor-9.2.lib;vtkImagingCore-9.2.lib;vtkImagingFourier-9.2.lib;vtkImagingGeneral-9.2.lib;vtkImagingHybrid-9.2.lib;vtkImagingMath-9.2.lib;vtkImagingMorphological-9.2.lib;vtkImagingSources-9.2.lib;vtkImagingStatistics-9.2.lib;vtkImagingStencil-9.2.lib;vtkInfovisCore-9.2.lib;vtkInfovisLayout-9.2.lib;vtkInteractionImage-9.2.lib;vtkInteractionStyle-9.2.lib;vtkInteractionWidgets-9.2.lib;vtkIOAMR-9.2.lib;vtkIOAsynchronous-9.2.lib;vtkIOCesium3DTiles-9.2.lib;vtkIOCGNSReader-9.2.lib;vtkIOChemistry-9.2.lib;vtkIOCityGML-9.2.lib;vtkIOCONVERGECFD-9.2.lib;vtkIOCore-9.2.lib;vtkIOEnSight-9.2.lib;vtkIOExodus-9.2.lib;vtkIOExport-9.2.lib;vtkIOExportGL2PS-9.2.lib;vtkIOExportPDF-9.2.lib;vtkIOGeometry-9.2.lib;vtkIOHDF-9.2.lib;vtkIOImage-9.2.lib;vtkIOImport-9.2.lib;vtkIOInfovis-9.2.lib;vtkIOIOSS-9.2.lib;vtkIOLegacy-9.2.lib;vtkIOLSDyna-9.2.lib;vtkIOMINC-9.2.lib;vtkIOMotionFX-9.2.lib;vtkIOMovie-9.2.lib;vtkIOMPIImage-9.2.lib;vtkIONetCDF-9.2.lib;vtkIOOggTheora-9.2.lib;vtkIOParallel-9.2.lib;vtkIOParallelNetCDF-9.2.lib;vtkIOParallelXML-9.2.lib;vtkIOPLY-9.2.lib;vtkIOSegY-9.2.lib;vtkIOSQL-9.2.lib;vtkioss-9.2.lib;vtkIOTecplotTable-9.2.lib;vtkIOVeraOut-9.2.lib;vtkIOVideo-9.2.lib;vtkIOXML-9.2.lib;vtkIOXMLParser-9.2.lib;vtkjpeg-9.2.lib;vtkjsoncpp-9.2.lib;vtkkissfft-9.2.lib;vtklibharu-9.2.lib;vtklibproj-9.2.lib;vtklibxml2-9.2.lib;vtkloguru-9.2.lib;vtklz4-9.2.lib;vtklzma-9.2.lib;vtkmetaio-9.2.lib;vtknetcdf-9.2.lib;vtkogg-9.2.lib;vtkParallelCore-9.2.lib;vtkParallelDIY-9.2.lib;vtkParallelMPI-9.2.lib;vtkpng-9.2.lib;vtkpugixml-9.2.lib;vtkRenderingAnnotation-9.2.lib;vtkRenderingContext2D-9.2.lib;vtkRenderingContextOpenGL2-9.2.lib;vtkRenderingCore-9.2.lib;vtkRenderingFreeType-9.2.lib;vtkRenderingGL2PSOpenGL2-9.2.lib;vtkRenderingHyperTreeGrid-9.2.lib;vtkRenderingImage-9.2.lib;vtkRenderingLabel-9.2.lib;vtkRenderingLICOpenGL2-9.2.lib;vtkRenderingLOD-9.2.lib;vtkRenderingOpenGL2-9.2.lib;vtkRenderingQt-9.2.lib;vtkRenderingSceneGraph-9.2.lib;vtkRenderingUI-9.2.lib;vtkRenderingVolume-9.2.lib;vtkRenderingVolumeOpenGL2-9.2.lib;vtkRenderingVtkJS-9.2.lib;vtksqlite-9.2.lib;vtksys-9.2.lib;vtkTestingRendering-9.2.lib;vtktheora-9.2.lib;vtktiff-9.2.lib;vtkverdict-9.2.lib;vtkViewsContext2D-9.2.lib;vtkViewsCore-9.2.lib;vtkViewsInfovis-9.2.lib;vtkViewsQt-9.2.lib;vtkWrappingTools-9.2.lib;vtkzlib-9.2.lib;TKBin.lib;TKBinL.lib;TKBinTObj.lib;TKBinXCAF.lib;TKBO.lib;TKBool.lib;TKBRep.lib;TKCAF.lib;TKCDF.lib;TKDCAF.lib;TKDraw.lib;TKernel.lib;TKExpress.lib;TKFeat.lib;TKFillet.lib;TKG2d.lib;TKG3d.lib;TKGeomAlgo.lib;TKGeomBase.lib;TKHLR.lib;TKIGES.lib;TKIVtk.lib;TKIVtkDraw.lib;TKLCAF.lib;TKMath.lib;TKMesh.lib;TKMeshVS.lib;TKOffset.lib;TKOpenGl.lib;TKOpenGlTest.lib;TKPrim.lib;TKQADraw.lib;TKRWMesh.lib;TKService.lib;TKShHealing.lib;TKStd.lib;TKStdL.lib;TKSTEP.lib;TKSTEP209.lib;TKSTEPAttr.lib;TKSTEPBase.lib;TKSTL.lib;TKTObj.lib;TKTObjDRAW.lib;TKTopAlgo.lib;TKTopTest.lib;TKV3d.lib;TKVCAF.lib;TKViewerTest.lib;TKVRML.lib;TKXCAF.lib;TKXDE.lib;TKXDECascade.lib;TKXDEDRAW.lib;TKXDEIGES.lib;TKXDESTEP.lib;TKXMesh.lib;TKXml.lib;TKXmlL.lib;TKXmlTObj.lib;TKXmlXCAF.lib;TKXSBase.lib;TKXSDRAW.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>D:\codestorage\LAMPSARtool\CPluseCpluse\WBCLFZProgram\WBCLFZProgram\x64\Release;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'" Label="Configuration">
    <ClCompile>
      <TreatWChar_tAsBuiltInType>true</TreatWChar_tAsBuiltInType>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <Optimization>Disabled</Optimization>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ClCompile>
      <TreatWChar_tAsBuiltInType>true</TreatWChar_tAsBuiltInType>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <Optimization>Disabled</Optimization>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'" Label="Configuration">
    <ClCompile>
      <TreatWChar_tAsBuiltInType>true</TreatWChar_tAsBuiltInType>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
      <Optimization>Disabled</Optimization>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ClCompile>
      <TreatWChar_tAsBuiltInType>true</TreatWChar_tAsBuiltInType>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
      <Optimization>Disabled</Optimization>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
    </Link>
  </ItemDefinitionGroup>
  <ItemGroup>
    <QtRcc Include="WBCLFZSystemModule.qrc" />
    <QtUic Include="ImageShowDialogClass.ui" />
    <QtUic Include="DialogBatchExport.ui" />
    <QtUic Include="EchoShowProcess\CMDExcuteApp.ui" />
    <QtUic Include="EchoShowProcess\EchoTableEditWindow.ui" />
    <QtUic Include="EchoShowProcess\FEKOResultImport.ui" />
    <QtUic Include="LAMPDataShowClass.ui" />
    <QtUic Include="LAMPImageCreateClass.ui" />
    <QtUic Include="LAMP_ScatterSettingClass.ui" />
    <QtUic Include="modelProcess\ModelProcess.ui" />
    <QtUic Include="OcctExportClass.ui" />
    <QtUic Include="OCCTModelOperator.ui" />
    <QtUic Include="PointCloudProcess\BilateralFilterWindows.ui" />
    <QtUic Include="PointCloudProcess\DialogTriangulationSurfaceMesh.ui" />
    <QtUic Include="PointCloudProcess\inputdialog.ui" />
    <QtUic Include="PointCloudProcess\MedianFilterWindows.ui" />
    <QtUic Include="PointCloudProcess\pclvisualizer.ui" />
    <QtUic Include="PointCloudProcess\PoissonReSurfaceWindows.ui" />
    <QtUic Include="PointCloudProcess\RadiusOutlierRemovalWindows.ui" />
    <QtUic Include="PointCloudProcess\StatisticalOutlierRemovalWindows.ui" />
    <QtUic Include="QtEchoExportWindows.ui" />
    <QtUic Include="QtFreqParamsSetting.ui" />
    <QtUic Include="QtSARAntModelSetting.ui" />
    <QtUic Include="QtStripImageSettingClass.ui" />
    <QtUic Include="QtWidgetsClass_CircleSAR.ui" />
    <QtUic Include="QtWidgetsClass_FarSourceSetting.ui" />
    <QtUic Include="QtWidgetsClass_ImageSetting.ui" />
    <QtUic Include="QtWidgetsClass_ISAR.ui" />
    <QtUic Include="QtWidgetsClass_Scan.ui" />
    <QtUic Include="QtWidgetsClass_Strip.ui" />
    <QtUic Include="SharedModuleLib\ProcessOn.ui" />
    <QtUic Include="SqliteDBProcess\src\AboutDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\AddRecordDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\CipherDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\ColumnDisplayFormatDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\CondFormatManager.ui" />
    <QtUic Include="SqliteDBProcess\src\EditDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\EditIndexDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\EditTableDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\ExportDataDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\ExportSqlDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\FileExtensionManager.ui" />
    <QtUic Include="SqliteDBProcess\src\FindReplaceDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\ImportCsvDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\SqliteDBMainWindow.ui" />
    <QtUic Include="SqliteDBProcess\src\PlotDock.ui" />
    <QtUic Include="SqliteDBProcess\src\PreferencesDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\ProxyDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\RemoteDock.ui" />
    <QtUic Include="SqliteDBProcess\src\RemotePushDialog.ui" />
    <QtUic Include="SqliteDBProcess\src\SelectItemsPopup.ui" />
    <QtUic Include="SqliteDBProcess\src\SqlExecutionArea.ui" />
    <QtUic Include="SqliteDBProcess\src\TableBrowser.ui" />
    <QtUic Include="SqliteDBProcess\src\VacuumDialog.ui" />
    <QtUic Include="TableProcess\TableFieldConfigClass.ui" />
    <QtUic Include="TableProcess\TableFieldFindTool.ui" />
    <QtUic Include="TableProcess\TableMainWindow.ui" />
    <QtUic Include="WBCLFZSystemModule.ui" />
    <QtMoc Include="WBCLFZSystemModule.h" />
    <ClCompile Include="AllHead.cpp" />
    <ClCompile Include="ImageShowDialogClass.cpp" />
    <ClCompile Include="EchoShowProcess\CMDExcuteApp.cpp" />
    <ClCompile Include="EchoShowProcess\EchoTableEditWindow.cpp" />
    <ClCompile Include="EchoShowProcess\FEKOResultImport.cpp" />
    <ClCompile Include="LAMPDataShowClass.cpp" />
    <ClCompile Include="LAMPImageCreateClass.cpp" />
    <ClCompile Include="LAMP_ScatterSettingClass.cpp" />
    <ClCompile Include="modelProcess\ModelProcess.cpp" />
    <ClCompile Include="OCCTBaseOperaorClass.cpp" />
    <ClCompile Include="OcctExportClass.cpp" />
    <ClCompile Include="OCCTModelOperator.cpp" />
    <ClCompile Include="OCCTopoShapeTreeViewer.cpp" />
    <ClCompile Include="OCCViewer\DocumentCommon.cpp" />
    <ClCompile Include="OCCViewer\GeomWidget.cpp" />
    <ClCompile Include="OCCViewer\OcctHighlighter.cpp" />
    <ClCompile Include="OCCViewer\OCCT_Test\BaseSample.cpp" />
    <ClCompile Include="OCCViewer\OCCT_Test\MakeBottle.cpp" />
    <ClCompile Include="OCCViewer\OCCT_Test\Viewer3dSamples.cpp" />
    <ClCompile Include="OCCViewer\TranslateDialog.cpp" />
    <ClCompile Include="OCCViewer\Transparency.cpp" />
    <ClCompile Include="OCCViewer\View.cpp" />
    <ClCompile Include="PointCloudProcess\BasePCL.cpp" />
    <ClCompile Include="PointCloudProcess\inputdialog.cpp" />
    <ClCompile Include="PointCloudProcess\pclvisualizer.cpp" />
    <ClCompile Include="PointCloudProcess\PointCloudAlg.cpp" />
    <ClCompile Include="PointCloudProcess\PointManagerClass.cpp" />
    <ClCompile Include="PointCloudProcess\ToolDialog.cpp" />
    <ClCompile Include="ProgramParamLoadingClass.cpp" />
    <ClCompile Include="QConsoleCommandAction.cpp" />
    <ClCompile Include="QConsoleIODevice.cpp" />
    <ClCompile Include="QConsoleWidget.cpp" />
    <ClCompile Include="qscriptcompleter.cpp" />
    <ClCompile Include="QtFreqParamsSetting.cpp" />
    <ClCompile Include="QtSARAntModelSetting.cpp" />
    <ClCompile Include="QtStripImageSettingClass.cpp" />
    <ClCompile Include="QtWidgetsClass_CircleSAR.cpp" />
    <ClCompile Include="QtWidgetsClass_FarSourceSetting.cpp" />
    <ClCompile Include="QtWidgetsClass_ImageSetting.cpp" />
    <ClCompile Include="QtWidgetsClass_ISAR.cpp" />
    <ClCompile Include="QtWidgetsClass_Scan.cpp" />
    <ClCompile Include="QtWidgetsClass_Strip.cpp" />
    <ClCompile Include="scriptsession.cpp" />
    <ClCompile Include="SharedModuleLib\BaseUiTool.cpp" />
    <ClCompile Include="SharedModuleLib\ProcessOn.cpp" />
    <ClCompile Include="SqliteDBProcess\src\AboutDialog.cpp" />
    <QtMoc Include="SqliteDBProcess\src\AddRecordDialog.cpp">
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">input</DynamicSource>
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">input</DynamicSource>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">%(Filename).moc</QtMocFileName>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">%(Filename).moc</QtMocFileName>
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Release|x64'">input</DynamicSource>
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">input</DynamicSource>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">%(Filename).moc</QtMocFileName>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">%(Filename).moc</QtMocFileName>
    </QtMoc>
    <ClCompile Include="SqliteDBProcess\src\Application.cpp" />
    <ClCompile Include="SqliteDBProcess\src\CipherDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\CipherSettings.cpp" />
    <ClCompile Include="SqliteDBProcess\src\ColumnDisplayFormatDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\CondFormat.cpp" />
    <ClCompile Include="SqliteDBProcess\src\CondFormatManager.cpp" />
    <ClCompile Include="SqliteDBProcess\src\csvparser.cpp" />
    <ClCompile Include="SqliteDBProcess\src\Data.cpp" />
    <ClCompile Include="SqliteDBProcess\src\DbStructureModel.cpp" />
    <ClCompile Include="SqliteDBProcess\src\docktextedit.cpp" />
    <ClCompile Include="SqliteDBProcess\src\DotenvFormat.cpp" />
    <ClCompile Include="SqliteDBProcess\src\EditDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\EditIndexDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\EditTableDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\ExportDataDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\ExportSqlDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\ExtendedScintilla.cpp" />
    <ClCompile Include="SqliteDBProcess\src\ExtendedTableWidget.cpp" />
    <ClCompile Include="SqliteDBProcess\src\FileDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\FileExtensionManager.cpp" />
    <ClCompile Include="SqliteDBProcess\src\FilterLineEdit.cpp" />
    <ClCompile Include="SqliteDBProcess\src\FilterTableHeader.cpp" />
    <ClCompile Include="SqliteDBProcess\src\FindReplaceDialog.cpp" />
    <QtMoc Include="SqliteDBProcess\src\ForeignKeyEditorDelegate.cpp">
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">input</DynamicSource>
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">input</DynamicSource>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">%(Filename).moc</QtMocFileName>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">%(Filename).moc</QtMocFileName>
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Release|x64'">input</DynamicSource>
      <DynamicSource Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">input</DynamicSource>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">%(Filename).moc</QtMocFileName>
      <QtMocFileName Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">%(Filename).moc</QtMocFileName>
    </QtMoc>
    <ClCompile Include="SqliteDBProcess\src\IconCache.cpp" />
    <ClCompile Include="SqliteDBProcess\src\ImportCsvDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\SqliteDBProcessmain.cpp" />
    <ClCompile Include="SqliteDBProcess\src\SqliteDBMainWindow.cpp" />
    <ClCompile Include="SqliteDBProcess\src\Palette.cpp" />
    <ClCompile Include="SqliteDBProcess\src\PlotDock.cpp" />
    <ClCompile Include="SqliteDBProcess\src\PreferencesDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\ProxyDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RemoteCommitsModel.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RemoteDatabase.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RemoteDock.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RemoteLocalFilesModel.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RemoteModel.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RemoteNetwork.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RemotePushDialog.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RowLoader.cpp" />
    <ClCompile Include="SqliteDBProcess\src\RunSql.cpp" />
    <ClCompile Include="SqliteDBProcess\src\SelectItemsPopup.cpp" />
    <ClCompile Include="SqliteDBProcess\src\Settings.cpp" />
    <ClCompile Include="SqliteDBProcess\src\SqlExecutionArea.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sqlitedb.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sqlitetablemodel.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sqltextedit.cpp" />
    <ClCompile Include="SqliteDBProcess\src\SqlUiLexer.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sql\ObjectIdentifier.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sql\parser\ParserDriver.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sql\parser\sqlite3_lexer.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sql\parser\sqlite3_parser.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sql\Query.cpp" />
    <ClCompile Include="SqliteDBProcess\src\sql\sqlitetypes.cpp" />
    <ClCompile Include="SqliteDBProcess\src\TableBrowser.cpp" />
    <ClCompile Include="SqliteDBProcess\src\VacuumDialog.cpp" />
    <ClCompile Include="TableProcess\sqliteOperator.cpp" />
    <ClCompile Include="TableProcess\TableFieldConfigClass.cpp" />
    <ClCompile Include="TableProcess\TableFieldFindTool.cpp" />
    <ClCompile Include="TableProcess\TableMainWindow.cpp" />
    <ClCompile Include="TableProcess\TableViewModel.cpp" />
    <ClCompile Include="TaskNodeList.cpp" />
    <ClCompile Include="TaskXml\TaskTreeClass.cpp" />
    <ClCompile Include="WBCLFZSystemModule.cpp" />
    <ClCompile Include="main.cpp" />
  </ItemGroup>
  <ItemGroup>
    <QtMoc Include="TaskNodeList.h" />
    <QtMoc Include="TaskXml\TaskTreeClass.h" />
    <QtMoc Include="EchoShowProcess\EchoTableEditWindow.h" />
    <QtMoc Include="EchoShowProcess\CMDExcuteApp.h" />
    <QtMoc Include="TableProcess\TableFieldFindTool.h" />
    <QtMoc Include="OCCTopoShapeTreeViewer.h" />
    <QtMoc Include="SqliteDBProcess\src\AboutDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\AddRecordDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\Application.h" />
    <QtMoc Include="SqliteDBProcess\src\CipherDialog.h" />
    <QtMoc Include="OCCTModelOperator.h" />
    <QtMoc Include="OcctExportClass.h" />
    <ClInclude Include="AllHead.h" />
    <QtMoc Include="LAMP_ScatterSettingClass.h" />
    <QtMoc Include="LAMPImageCreateClass.h" />
    <QtMoc Include="LAMPDataShowClass.h" />
    <QtMoc Include="ImageShowDialogClass.h" />
    <ClInclude Include="OCCTBaseOperaorClass.h" />
    <QtMoc Include="QtSARAntModelSetting.h" />
    <QtMoc Include="QtFreqParamsSetting.h" />
    <ClInclude Include="ProgramParamLoadingClass.h" />
    <QtMoc Include="QtStripImageSettingClass.h" />
    <QtMoc Include="QtWidgetsClass_Strip.h" />
    <QtMoc Include="QtWidgetsClass_Scan.h" />
    <QtMoc Include="QtWidgetsClass_ISAR.h" />
    <QtMoc Include="QtWidgetsClass_CircleSAR.h" />
    <QtMoc Include="QtWidgetsClass_FarSourceSetting.h" />
    <QtMoc Include="QtWidgetsClass_ImageSetting.h" />
    <QtMoc Include="QConsoleWidget.h" />
    <QtMoc Include="QConsoleIODevice.h" />
    <QtMoc Include="QConsoleCommandAction.h" />
    <ClInclude Include="qscriptcompleter.h" />
    <QtMoc Include="scriptsession.h" />
    <ClInclude Include="SqliteDBProcess\src\CipherSettings.h" />
    <QtMoc Include="SqliteDBProcess\src\ColumnDisplayFormatDialog.h" />
    <ClInclude Include="SqliteDBProcess\src\CondFormat.h" />
    <QtMoc Include="SqliteDBProcess\src\CondFormatManager.h" />
    <ClInclude Include="SqliteDBProcess\src\csvparser.h" />
    <ClInclude Include="SqliteDBProcess\src\Data.h" />
    <QtMoc Include="SqliteDBProcess\src\DbStructureModel.h" />
    <QtMoc Include="SqliteDBProcess\src\docktextedit.h" />
    <ClInclude Include="SqliteDBProcess\src\DotenvFormat.h" />
    <QtMoc Include="SqliteDBProcess\src\EditDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\EditIndexDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\EditTableDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\ExportDataDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\ExportSqlDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\ExtendedScintilla.h" />
    <QtMoc Include="SqliteDBProcess\src\ExtendedTableWidget.h" />
    <QtMoc Include="SqliteDBProcess\src\FileDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\FileExtensionManager.h" />
    <QtMoc Include="SqliteDBProcess\src\FilterLineEdit.h" />
    <QtMoc Include="SqliteDBProcess\src\FilterTableHeader.h" />
    <QtMoc Include="SqliteDBProcess\src\FindReplaceDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\ForeignKeyEditorDelegate.h" />
    <ClInclude Include="SqliteDBProcess\src\IconCache.h" />
    <QtMoc Include="SqliteDBProcess\src\ImportCsvDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\SqliteDBMainWindow.h" />
    <ClInclude Include="SqliteDBProcess\src\Palette.h" />
    <QtMoc Include="SqliteDBProcess\src\PlotDock.h" />
    <QtMoc Include="SqliteDBProcess\src\PreferencesDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\ProxyDialog.h" />
    <QtMoc Include="SqliteDBProcess\src\RemoteCommitsModel.h" />
    <QtMoc Include="SqliteDBProcess\src\RemoteDatabase.h" />
    <QtMoc Include="SqliteDBProcess\src\RemoteDock.h" />
    <QtMoc Include="SqliteDBProcess\src\RemoteLocalFilesModel.h" />
    <QtMoc Include="SqliteDBProcess\src\RemoteModel.h" />
    <QtMoc Include="SqliteDBProcess\src\RemoteNetwork.h" />
    <QtMoc Include="SqliteDBProcess\src\RemotePushDialog.h" />
    <ClInclude Include="SqliteDBProcess\src\RowCache.h" />
    <QtMoc Include="SqliteDBProcess\src\RowLoader.h" />
    <QtMoc Include="SqliteDBProcess\src\RunSql.h" />
    <QtMoc Include="SqliteDBProcess\src\SelectItemsPopup.h" />
    <ClInclude Include="SqliteDBProcess\src\Settings.h" />
    <QtMoc Include="SqliteDBProcess\src\SqlExecutionArea.h" />
    <ClInclude Include="SqliteDBProcess\src\sqlite.h" />
    <QtMoc Include="SqliteDBProcess\src\sqlitedb.h" />
    <QtMoc Include="SqliteDBProcess\src\sqlitetablemodel.h" />
    <QtMoc Include="SqliteDBProcess\src\sqltextedit.h" />
    <QtMoc Include="SqliteDBProcess\src\SqlUiLexer.h" />
    <QtMoc Include="SqliteDBProcess\src\TableBrowser.h" />
    <QtMoc Include="SqliteDBProcess\src\VacuumDialog.h" />
    <ClInclude Include="SqliteDBProcess\src\sql\ObjectIdentifier.h" />
    <ClInclude Include="SqliteDBProcess\src\sql\parser\ParserDriver.h" />
    <ClInclude Include="SqliteDBProcess\src\sql\parser\sqlite3_lexer.h" />
    <ClInclude Include="SqliteDBProcess\src\sql\parser\sqlite3_location.h" />
    <ClInclude Include="SqliteDBProcess\src\sql\parser\sqlite3_parser.hpp" />
    <ClInclude Include="SqliteDBProcess\src\sql\Query.h" />
    <ClInclude Include="SqliteDBProcess\src\sql\sqlitetypes.h" />
    <ClInclude Include="SqliteDBProcess\src\version.h" />
    <ClInclude Include="TableProcess\sqliteOperator.h" />
    <QtMoc Include="TableProcess\TableFieldConfigClass.h" />
    <QtMoc Include="EchoShowProcess\FEKOResultImport.h" />
    <ClInclude Include="HeaderSort.h" />
    <QtMoc Include="modelProcess\ModelProcess.h" />
    <QtMoc Include="OCCViewer\DocumentCommon.h" />
    <QtMoc Include="OCCViewer\GeomWidget.h" />
    <QtMoc Include="OCCViewer\OcctHighlighter.h" />
    <ClInclude Include="OCCViewer\CommonSample.h" />
    <ClInclude Include="OCCViewer\OCCT_Test\BaseSample.h" />
    <ClInclude Include="OCCViewer\OCCT_Test\MakeBottle.h" />
    <ClInclude Include="OCCViewer\OCCT_Test\Viewer3dSamples.h" />
    <ClInclude Include="OCCViewer\TranslateDialog.h" />
    <QtMoc Include="OCCViewer\Transparency.h" />
    <QtMoc Include="OCCViewer\View.h" />
    <ClInclude Include="SharedModuleLib\BaseUiTool.h" />
    <QtMoc Include="SharedModuleLib\ProcessOn.h" />
    <QtMoc Include="TableProcess\TableViewModel.h" />
    <QtMoc Include="TableProcess\TableMainWindow.h" />
    <ClInclude Include="PointCloudProcess\BasePCL.h" />
    <ClInclude Include="PointCloudProcess\PointCloudAlg.h" />
    <QtMoc Include="PointCloudProcess\ToolDialog.h" />
    <QtMoc Include="PointCloudProcess\PointManagerClass.h" />
    <QtMoc Include="PointCloudProcess\pclvisualizer.h" />
    <QtMoc Include="PointCloudProcess\inputdialog.h" />
    <ClInclude Include="resource.h" />
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="SqliteDBProcess\src\os2app.rc" />
    <ResourceCompile Include="SqliteDBProcess\src\winapp.rc" />
    <ResourceCompile Include="WBCLFZSystemModule.rc" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\LAMPTool\LAMPTool.vcxproj">
      <Project>{901ef323-fb47-4bbd-a6bb-7ddfd876f28e}</Project>
    </ProjectReference>
    <ProjectReference Include="..\qhexedit\qhexedit.vcxproj">
      <Project>{cf35028a-1ce3-4fe0-b79b-2c4617f4758a}</Project>
    </ProjectReference>
    <ProjectReference Include="..\qscintilla2\qscintilla2.vcxproj">
      <Project>{52dbe16d-fb8f-4278-8dd1-fbe96d4241fc}</Project>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Xml Include="OCCViewer\OCCT_Test\Viewer3d.xml" />
    <Xml Include="OCCViewer\Viewer3d.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="cpp.hint" />
    <None Include="SqliteDBProcess\src\app.plist" />
    <None Include="SqliteDBProcess\src\i18n.pri" />
    <None Include="SqliteDBProcess\src\macapp.icns" />
    <None Include="SqliteDBProcess\src\sql\parser\README" />
    <None Include="SqliteDBProcess\src\sql\parser\sqlite3_lexer.ll" />
    <None Include="SqliteDBProcess\src\sql\parser\sqlite3_parser.yy" />
    <None Include="SqliteDBProcess\src\src.pro" />
  </ItemGroup>
  <ItemGroup>
    <Image Include="SqliteDBProcess\src\DBsqliconwin.ico" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Condition="Exists('$(QtMsBuild)\qt.targets')">
    <Import Project="$(QtMsBuild)\qt.targets" />
  </ImportGroup>
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>